 body {
 	
      background-color:#ffffff;
    }
.parallax-container {
      		height: 500px;
      		box-shadow:1px 1px 1px 1px #90a4ae;
    	}
		#pimage {
			width:100% !important;
			height:150% !important;
			min-width:800px;     
			}
		#logop {
		width:205px !important;
		height:196px !important;
		}	
		.log {		
		/*background-color:#324a5e; */
		position: absolute;
	    left: 50%;
	    top: 10%;
	    transform: translate(-50%, -50%);
	    -webkit-transform: translate(-50%, -50%);
		}
		/*.tit {
			position: absolute;
			left: 50%;
			top: 20%;		    		    
		    transform: translate(-50%, -50%);
		    -webkit-transform: translate(-50%, -50%);
		    color:#ffffff;
		}
		.btx {
			position: absolute;
			top: 50%;			
		}
		.mar {
			margin:0;
		}*/
		#logoa {
			width:130px;
			height:100px;				
		}
		.btn-floating.btn-large {
            width: 96px;
            height: 96px;
          	}

        .btn-floating.btn-large i {
            line-height: 96px;
            }
		.btn-large i {
            font-size: 2.6rem;
            }
        .but {
        	padding:20px !important; 
        }
        .icon_title {
        	margin-top:15px;
        	font-weight:bold;
        	color:#424242;
        }
        .card {
        	overflow:hidden;
        }

        #form {		
		margin:0 auto;
		width: 500px;
	}
		@media screen and (max-device-width : 480px) { 
			#form {
				margin:5px auto;
				width:100%;
			}		
		 } 


		@media screen and (max-device-width : 768px) {
			#form {
				margin:5px auto;
				width:100%;
			}	
		 }

		@media screen and (max-device-width : 480px) {
			#form {
				margin:5px auto;
				width:100%;
			}
		 }
		 .vinculo {
		 	color:#000000; 
		 	font-size:16px !important;
		 	font-weight:bold;   
		 }
		 .clic {
		 	color:#ad1457;
		 }

		 .clic:hover {
		 	color:#ff8f00;
		 }	

		 @media only screen and (max-width : 992px) {
		 	.ancho {
		 		width:100% !important;
		 	}

		 	.parallax-container {
      		height: 300px;
      		box-shadow:1px 1px 1px 1px #90a4ae;
    	}
		 }

		 .est {
		 	width:100%; 
		 	height:100% !important; 
		 }